CVE-2022-29423

Pro Features Lock Bypass vulnerability in Countdown & Clock plugin <= 2.3.2 at WordPress.
Configurations

Configuration 1 (hide)

cpe:2.3:a:edmonsoft:countdown_builder:*:*:*:*:*:wordpress:*:*

History

13 May 2022, 18:47

Type Values Removed Values Added
References (CONFIRM) https://patchstack.com/database/vulnerability/countdown-builder/wordpress-countdown-clock-plugin-2-3-0-pro-features-lock-bypass-vulnerability - (CONFIRM) https://patchstack.com/database/vulnerability/countdown-builder/wordpress-countdown-clock-plugin-2-3-0-pro-features-lock-bypass-vulnerability - Third Party Advisory
References (CONFIRM) https://wordpress.org/plugins/countdown-builder/#developers - (CONFIRM) https://wordpress.org/plugins/countdown-builder/#developers - Product, Third Party Advisory
CPE cpe:2.3:a:edmonsoft:countdown_builder:*:*:*:*:*:wordpress:*:*
First Time Edmonsoft
Edmonsoft countdown Builder
CVSS v2 : unknown
v3 : unknown
v2 : 7.5
v3 : 9.8
CWE CWE-264 CWE-863

06 May 2022, 18:15

Type Values Removed Values Added
New CVE

Information

Published : 2022-05-06 18:15

Updated : 2022-05-13 18:47


NVD link : CVE-2022-29423

Mitre link : CVE-2022-29423


JSON object : View

Products Affected

edmonsoft

  • countdown_builder
CWE
CWE-863

Incorrect Authorization